/* Localized versions of Info.plist keys */

CFBundleName = "PostSignumTSAKlient";
CFBundleShortVersionString = "InstallAnywhere 2009 Installer";
CFBundleGetInfoString = "InstallAnywhere 2009 Installer";
NSHumanReadableCopyright = "Copyright © 1997-2008 Acresso Software Inc. and/or InstallShield Co. Inc.";
